{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "ua-markdown": "../../components/ua-markdown/ua-markdown",
    "zui-progress-circle": "../../uni_modules/zui-progress-circle/components/zui-progress-circle/zui-progress-circle",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}